For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve a single list

One manual list by id — the same resource as a list entry, with its live size.

get
Authorizations
X-Recart-API-KeystringRequired

It can be obtained in Recart account after contacting Support

Path parameters
idstringRequired

ID of the list

Responses
200

Ok

application/vnd.api+json
get/lists/{id}
GET /app-integrations/2023-12/lists/{id} HTTP/1.1
Host: api.recart.com
X-Recart-API-Key: YOUR_API_KEY
Accept: */*
{
  "data": {
    "type": "lists",
    "attributes": {
      "id": "64f2a1b2c3d4e5f60718293d",
      "name": "Black Friday 2025 import",
      "status": "active",
      "size": 1204,
      "editedAt": "2025-11-20T10:00:00.000Z",
      "createdAt": "2025-11-20T10:00:00.000Z",
      "updatedAt": "2026-09-23T22:00:04.000Z"
    }
  }
}

Last updated

Was this helpful?